metadata:
    remoteId: 0131bfcefdbfa1d667604fc4ad5bdc3b
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Spese di rappresentanza'
        contenuto_obbligo: '<p>Spese di rappresentanza sostenute dagli organi di governo dell''Ente</p>'
        riferimenti_normativi: "Art. 16, co. 26, d.l. 138/2011\r\n"
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: '<p>Il prospetto delle spese di rappresentanza, che costituisce un allegato del Rendiconto, dev''essere pubblicato entro 10 giorni dalla sua approvazione</p>'
        messaggio_di_consiglio: ''
        decorrenza_di_pubblicazione:
            - 'Anno successivo a quello di riferimento'
        aggiornamento:
            - Annuale
        termine_pubblicazione:
            - '5 anni a decorrere dal primo gennaio dell''anno successivo a quello da cui decorre l''obbligo di pubblicazione'
        fields: null
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 2
